{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-A7CB5566-0283-4C67-BA27-02852732D7C3",
  "title": "To edit and configure an existing Virtual Image:",
  "ordinal": 75,
  "parent_title": "User Images",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-A7CB5566-0283-4C67-BA27-02852732D7C3.html",
  "topic_cluster": {
    "clustering_title": "To edit and configure an existing Virtual Image:",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-A7CB5566-0283-4C67-BA27-02852732D7C3",
        "clustering_title": "To edit and configure an existing Virtual Image:"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-A7CB5566-0283-4C67-BA27-02852732D7C3",
        "clustering_title": "To edit and configure an existing Virtual Image:"
      }
    ]
  }
}
